package math.fractals;

import math.utils.Tuple2d;
import math.utils.Util;

public class Fractal23 {
    public static void main(String[] args) {
        double[][] arr1 = {{10, -13.55, 0}, {-13.55, 25.83, 0}, {0, 0, 1}};
        double[][] arr2 = {{19.81}, {-17.11}, {1}};
        Tuple2d t = FractalUtil.solve(arr1, arr2);
        Util.print(t);
    }
}
